Subject: Summary: Gaussian MSK charges

From: "Noel O'Boyle" <noel.oboyle2~at~mail.dcu.ie>
Date: Fri, 21 May 2004 14:31:24 +0100

Thanks to everyone that answered my email about choosing the correct radius
for Ru in a Gaussian MSK (Merz-Singh-Kollman) atomic charge calculation.

My original email is included below as well as very helpful replies from:
G|nter Klatt, David Shobe, Vincent Xianlong Wang, Errol Lewars and Marcel
Swart.

Noel

>Hello CCLers,
>
>I am trying to calculate Merz-Singh-Kollman charges for a ruthenium complex
>using Gaussian03 and the POP=MK keyword.
>
>Gaussian stops with an error message because it has no Merz-Kollman radius
>for Ruthenium.
>
>I know how to include a radius for Ruthenium (the POP=(MK,ReadRadii) keyword)
>but I don't know what value I should use. Can anybody help me?
>
>H is 1.20
>C is 1.50
>N is 1.50
>Ru is ??
>
>Are these numbers related to the van der Waal radii, or are they simply
>scaling factors?
>
>Noel

Hello Noel

The radius should be the van der Waals radius of Ru in the proper oxidation
state, probably somewhere around 1.7 A. Have a look at our recent paper

Lienke et al., Inorg. Chem. 2001, 40, 2352-2357

and references therein (especially Bondi's and Hambley's!)

Regards

Guenter

Noel,

I had the same problem with the Breneman radii for CHELPG. I never really
got an answer, either from CCL or from the journal article that introduced
the method. In CHELPG at least, the atomic radii are there to create exclusion
zones around each atom, and as long as you took reasonable radii that were
a bit *larger* than tabulated van der Waals radii, the results were not
very radius dependent.

The Merz-Kollman radii appear to be similar to the CHELPG radii so probably
you can do what I ended up doing, which was add 0.2 Angstroms to the van
der Waals radii. But you may want to try a few values to verify that the
choice of radius is not important--and then consistently use the same radius
for "production" calculations. 

--David Shobe, Ph.D., M.L.S.

Try web of elements.
http://www.webelements.com/

Vincent

hello,
I have not done this kind of calc. with G03, but:
If nothing better comes up, I suggest you plot a graph of the 
Merz-Kollman radii which you have (H 1.20, C 1.50, ...) against van der

Waals radii; assuming you know the van der Walls radius of Ru, you 
should be able to get from this the Ru Merz-Kollman radius.

EL

See a related message from sometime ago. Although that one dealt with 
CHELPG instead of
MSK, the same problem is present.

Begin forwarded message:

> From: Valentin Gogonea <v.gogonea~at~csuohio.edu>
> Date: November 28, 2002 2:42:36 PM CET
> To: chemistry~at~ccl.net
> Subject: CCL:Summary: CHelpG calculation for Fe
>
> Dear CCLers,
>
> A couple of weeks ago I asked for advice for selecting the radius for

> Fe(2+) for CHelpG calculations. Thank you very much to all who 
> answered.
>
> Valentin Gogonea
> Cleveland State University
>
> Here are the replies that I received:
> -----------------------------------------------------------------------

> -----------------------------------------------------------------------

> --------------------
> We never tried to go that far down in the periodic table when we 
> developed some
> of the radii for other atoms, but I suggest that you use a 
> (consistent) value
> that represents the van der Waals radius of the atom. The danger of 
> using too
> large a radius is the loss of information from the other atoms in the

> molecule,
> and an underdetermined charge fitting model. Good luck with your
> experimentation. I suggest you try several reasonable values and then

> see if
> the charges computed for all of the atoms are reasonably consistent.
>
> Curt Breneman
> RPI Chemistry
>
> -----------------------------------------------------------------------

> -----------------------------------------------------------------------

> --------------------
>
> From gromacs list:
>
> I did gaussian 98 calculations on Fe(III). Here are my notes
> concerning the radii that I used. Hope it helps,
>
> Cheers,
> Marc
>
> For iron there are several ionic radii. Let's use radii from
> http://www.webelements.com/webelements/elements/text/Fe/radii.html.
>
> o Fe(III) 6-coordinate, octahedral 69 pm
>
> o Fe(III) 6-coordinate, octahedral, high spin 78.5 pm
>
> Note: The "efective ionic radii" quoted here assume that the ionic
> radius of F- is 133 pm and that of O2- is 140 pm. The values for iron
> thus correspond quite well to che tabulated Gaussian Merz-Kollman
> radii, and will be scaled for Francl and Breneman, with a mean factor
> for F- and O2-. Values depend upon the coordination number and for
> d-block metals on the fact whether or not the metal is in a high or
> low spin state.
>
> Atomnb AtTyp Merz-Kollman Francl Breneman
> (CHELP) (CHELPG)
>> ............. ............. ............. ............. .............
> 26 Fe 0.69 0.75 0.85
> 6-coordinate,
> octahedral
> 26 Fe 0.785 0.85 0.97
> 6-coordinate,
> octahedral,
> high spin
>
> -----------------------------------------------------------------------

> -----------------------------------------------------------------------

> --------------------
>
> you could try a number of different radii and see where the charges
> are approximately constant. I would guess a radius of 2.0 A.
> Please, see our article, where we determine a radius for Cu2+:
> E. Sigfridsson & U. Ryde (1998) "A comparison of methods for deriving

> atomic charges from the electrostatic potential and moments". J. 
> Comp. Chem. 19, 377-395.
>
> Best regards,
> Ulf
> -----------------------------------------------------------------------

> -----------------------------------------------------------------------

> --------------------
>
> We typically use Fe radius of 1.5A, sometimes even 1.3A, but the Fe(3+)
> or Fe(2+) is nearly always surrounded by ligands and the whole complex
> is treated by quantum calc's (DFT), so the Fe radius is not important.
> Use of the bare ion alone will lead to poor properties, as we showed
> in an Inorg. Chem. paper on metal cations in water in 1996.
> Best Regards,
> Lou Noodleman
> -----------------------------------------------------------------------

> -----------------------------------------------------------------------

> --------------------
>
> To read in a radius for Fe, use the option 
> "pop=(chelpg,ReadAtRadii)". These values are usually not the textbook

> van der Waals radii, but radii that have been chosen by the authors of

> a given charge scheme. The choice of a radius for an element that was

> not in the original parameter set is a judgment call and depends 
> somewhat on the task at hand (whether the atom is ionic, for example).

> Below is an example input file in which I arbitrarily chose to use the

> metallic radius of Fe.
>
> #p rhf/sto-3g scf=tight symm=loose pop=(chelpg,readradii) test
>
> ferrocene example
>
> 0 1
> Fe -0.000000 -0.000000 0.000000
> X -0.000000 0.000000 -2.160000
> C -0.000000 1.250000 -2.160000
> C 1.188821 0.386271 -2.160000
> C -1.188821 0.386271 -2.160000
> H 0.113936 2.334029 -2.160000
> C 0.734732 -1.011271 -2.160000
> H 2.255002 0.612895 -2.160000
> C -0.734732 -1.011271 -2.160000
> H -2.184585 0.829614 -2.160000
> H 1.279732 -1.955239 -2.160000
> H -1.464084 -1.821299 -2.160000
> X 0.000000 0.000000 2.160000
> C 0.000000 1.250000 2.160000
> C -1.188821 0.386271 2.160000
> C 1.188821 0.386271 2.160000
> H -0.113936 2.334029 2.160000
> C -0.734732 -1.011271 2.160000
> H -2.255002 0.612895 2.160000
> C 0.734732 -1.011271 2.160000
> H 2.184585 0.829614 2.160000
> H -1.279732 -1.955239 2.160000
> H 1.464084 -1.821299 2.160000
>
> Fe 1.24
>
>
>
> Regards,
> Jim Hess
>
>
> -= This is automatically added to each message by mailing script =-
> CHEMISTRY~at~ccl.net -- To Everybody | CHEMISTRY-REQUEST~at~ccl.net -- To 
> Admins
> Ftp: ftp.ccl.net | WWW: http://www.ccl.net/chemistry/ | Jan: 
> jkl~at~ccl.net
>
>
>
>
>
>
>
????????????????????????????????????????????
dr. Marcel Swart